How to install libclass-loader-dev on Debian Unstable (Sid)